<?xml version="1.0" standalone="yes"?>
<skill id="46872">
  <title><![CDATA[7.7 Sajátgépre elmentett film- vagy videofájl hozzáadása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1a.">
      <text><![CDATA[Jelenítse meg a diát Vázlat formátumban. (Lásd Multimédia: <A href="MM 2.2">Vázlat formátumra váltás és használata</A>.) ]]></text>
      <img_name>Images/46872_0.jpg</img_name>
    </step>
    <step num="1b.">
      <text><![CDATA[Vagy jelenítse meg a diát a Diák formátumban. (Lásd Multimédia: <A href="MM 2.3">Diák formátumra váltás és használata</A>.)]]></text>
      <img_name>Images/46872_1.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintson a <b>Beszúrás |</b> <B>Mozgókép és hangok | Mozgókép fájlból </B>menüpontra.</P>
<P>&nbsp;</P>
<P>&nbsp;</P>
<P>&nbsp;</P>]]></text>
      <img_name>Images/46872_2.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">A nyílra kattintva gördítse le a <b>Hely </b>menüt, és
keresse meg azt a könyvtárat, ahova a keresett film- vagy videofájlt
elmentette.]]></text>
      <img_name>Images/46872_3.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Válassza ki a keresett fájlt és kattintson az <b>OK </b>gombra.]]></text>
      <img_name>Images/46872_4.jpg</img_name>
    </step>
    <step num="5a.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">A választott mozgókép formátumától függően megjelenhet
egy üzenet arra vonatkozóan, hogy a vetítés során hogyan szeretné lejátszani az
adott mozgóképet.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:EN-US;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line"> <span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;
color:#211E1E;mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:
AR-SA;layout-grid-mode:line">Kattintson az <b>Igen </b>gombra, ha azt szeretné,
hogy a mozgókép automatikusan elinduljon, amint megjelenik az adott dia.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:EN-US;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line"> ]]></text>
      <img_name>Images/46872_5.jpg</img_name>
    </step>
    <step num="5b.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Vagy kattintson a <b>Nem </b>gombra, ha azt szeretné,
hogy a mozgókép csak abban az esetben induljon el, amikor a videó ikonra
kattint.]]></text>
      <img_name>Images/46872_6.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU">A mozgókép
ablakát tetszés szerint nagyíthatja vagy kicsinyítheti.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-bidi-font-family:Verdana;
color:#211E1E"> <span lang="EN-US" style="font-family:Verdana;mso-bidi-font-family:
Verdana"></p>

<p><span lang="EN-US" style="font-fontSize:10.0pt;font-family:Verdana;
mso-bidi-font-family:Verdana"> </p>

<p><span lang="EN-US" style="font-fontSize:10.0pt;font-family:Verdana;
mso-bidi-font-family:Verdana"> </p>]]></text>
      <img_name>Images/46872_7.jpg</img_name>
    </step>
    <step num="7.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Azt a dián belül máshova is áthelyezheti.]]></text>
      <img_name>Images/46872_8.jpg</img_name>
    </step>
    <step num="8.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU">A választott
mozgókép formátumától függően megváltoztathatja a mozgókép indítására vonatkozó
opciókat.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-bidi-font-family:Verdana;color:#211E1E"> <span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-bidi-font-family:Verdana;
color:#211E1E;mso-ansi-language:HU">A mozgókép indítására vonatkozó opciók
megváltoztatásához kattintson az <b>Egyéb feladatok</b>  nyílra.</p>

<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Válassza
az <b>Egyéni animáció </b>lehetőséget.]]></text>
      <img_name>Images/46872_9.jpg</img_name>
    </step>
    <step num="9.">
      <text><![CDATA[<P>Kattintson a mozgókép címére az Egyéni animáció<B> </B>panelen </P>
<P>&nbsp;</P><B>MEGJEGYZÉS:</B> Ha a párbeszédablakban nem jelenik meg a mozgókép neve, akkor az ön által beszúrt mozgókép formátuma nem teszi lehetővé, hogy az indítási opciókon változtasson.]]></text>
      <img_name>Images/46872_10.jpg</img_name>
    </step>
    <step num="10a.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">A nyílra kattintva gördítse le az <b>Indítás</b> menüt
és válassza a <b>Kattintásra </b>lehetőséget, hogy a mozgókép akkor induljon
el, amikor az egérrel kattint.]]></text>
      <img_name>Images/46872_11.jpg</img_name>
    </step>
    <step num="10b.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Vagy kattintson az <b>Indítás</b> nyílra és válassza az <b>Együtt
az előzővel</b> lehetőséget, hogy a mozgókép az előző lépés (pl. egy dia
vagy animáció megjelenítése) után automatikusan induljon.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:Batang;
mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:EN-US;mso-fareast-language:
KO;mso-bidi-language:AR-SA;layout-grid-mode:line"> ]]></text>
      <img_name>Images/46872_12.jpg</img_name>
    </step>
    <step num="10c.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Vagy kattintson az <b>Indítás</b> nyílra és válassza az <b>Az előző
után</b> lehetőséget annak beállításához, hogy az előző lépés után
mekkora késleltetéssel induljon a mozgókép.]]></text>
      <img_name>Images/46872_13.jpg</img_name>
    </step>
    <step num="11.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">A késleltetés idejének megadásához a párbeszédablakban
kattintson a mozgókép címe melletti nyílra.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:Batang;
mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:EN-US;mso-fareast-language:
KO;mso-bidi-language:AR-SA;layout-grid-mode:line"> <span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:Batang;
mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;mso-fareast-language:
KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Válassza az <b>Időzítés </b>lehetőséget.]]></text>
      <img_name>Images/46872_14.jpg</img_name>
    </step>
    <step num="12.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Írjon be egy számot a <b>Késleltetés</b> másodpercben
történő megadásához vagy a nyilak segítségével állítsa be a megfelelő
időzítést.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:EN-US;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line"> <span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;
color:#211E1E;mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:
AR-SA;layout-grid-mode:line">Kattintson az <b>OK</b> gombra.]]></text>
      <img_name>Images/46872_15.jpg</img_name>
    </step>
  </steps>
</skill>